### Method

# GtkSource CompletionContext get_word

#### Declaration [src]

    char*
    gtk_source_completion_context_get_word (
      GtkSourceCompletionContext* self
    )

#### Description [src]

Gets the word that is being completed up to the position of the insert mark.

#### Return value

Type: `char*`

A string containing the current word.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.